Bug 1307941 - python-pytest-cov: FTBFS in rawhide
python-pytest-cov: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pytest-cov (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:09 EST by Fedora Release Engineering
Modified: 2016-05-29 13:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-pytest-cov-2.2.1-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-29 13:49:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (30.14 KB, text/plain)
2016-02-13 17:09 EST, Fedora Release Engineering
no flags Details
root.log (84.21 KB, text/plain)
2016-02-13 17:09 EST, Fedora Release Engineering
no flags Details
state.log (661 bytes, text/plain)
2016-02-13 17:09 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:09:28 EST
Your package python-pytest-cov failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12861637

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:09:31 EST
Created attachment 1125884 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:09:33 EST
Created attachment 1125885 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:09:35 EST
Created attachment 1125886 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:03:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-05-23 17:18:24 EDT
orion's python-pytest-cov-2.2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748654
Comment 6 Fedora Update System 2016-05-23 17:27:36 EDT
python-pytest-cov-2.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b951b25cc9
Comment 7 Fedora Update System 2016-05-26 01:03:50 EDT
python-pytest-cov-2.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b951b25cc9
Comment 8 Fedora Update System 2016-05-29 13:49:29 EDT
python-pytest-cov-2.2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.